Subject: Re: Bullion Trading
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Jan 2001 08:57:00 -0800 (PST)

Ian, there are no problems with Enron Metals Ltd. trading with bullion 
through EOL with Australian resident or Australian incorporated 
counterparties in the manner described.

Regards 

David 

Tina Ward@ECT
18/01/2001 01:05 AM
To: Justin Boyd/LON/ECT@ECT
cc: Caroline Duggan/LON/ECT@ECT, Ian Brungs/EU/Enron@Enron, Janine 
Juggins/LON/ECT@ECT, Mark Taylor/HOU/ECT@ECT, Peter Keohane/CAL/ECT@ECT, 
David Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENt 

Subject: Re: Bullion Trading  

Hi Justin,

Just to confirm our conversation earlier, the contracting party for bullion 
trading should be Enron Metals Ltd.

Thanks,
Tina

Caroline Duggan
17/01/2001 13:58
To: Ian Brungs/EU/Enron@Enron, Tina Ward/LON/ECT@ECT, Janine 
Juggins/LON/ECT@ECT
cc: Justin Boyd/LON/ECT@ECT 

Subject: Re: Bullion Trading

Hi Ian, 

With regards to your e-mail below, you refer to the entity being: 
           The Enron counterparty to each trade will be Enron Capital & Trade 
Resources International Corp. (as arranged by Enron Europe Finance & Trading 
Limited, the SFA regulated entity).
 
        However, back in November we got confirmation from Tina Ward that the 
entity would be Enron Metals Ltd: 
   For both the UK and COMEX bullion, Enron Metals Ltd should be the 
contracting party.  

 Janine / Tina : Can you please confirm this for us? (I am sure that Enron 
Metals Ltd is the correct entity.) 

 Thanks 
 Caroline PCG London 

---------------------- Forwarded by Caroline Duggan/LON/ECT on 17/01/2001 
13:48 ---------------------------

Amita Gosalia
17/01/2001 13:08
To: Caroline Duggan/LON/ECT@ECT
cc: Lara Fields/LON/ECT@ECT 

Subject: Re: Bullion Trading  

C

Please check entity with Janine.

A

Caroline Duggan
17/01/2001 12:48
To: Amita Gosalia/LON/ECT@ECT, Lara Fields/LON/ECT@ECT
cc:  

Subject: Bullion Trading

fyi
---------------------- Forwarded by Caroline Duggan/LON/ECT on 17/01/2001 
12:52 ---------------------------

Ian Brungs@ENRON
16/01/2001 19:05
To: Caroline Duggan/LON/ECT@ECT
cc:  

Subject: Bullion Trading

---------------------- Forwarded by Ian Brungs/EU/Enron on 16/01/2001 19:05 
---------------------------

Ian Brungs
16/01/2001 19:05
To: Mark Taylor/HOU/ECT@ECT, Peter Keohane/CAL/ECT@ECT, David 
Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENt
cc: Justin Boyd/LON/ECT@ECT 

Subject: Bullion Trading

Dear Mark, Peter and David,
Justin and I have now carried out the legal due diligence necessary to trade 
Bullion on EnronOnline with counterparties based in Sweden, Switzerland and 
South Africa.
 We intend to launch two products; a spot forward contract (based on a price 
fixed by our traders that is linked to the current traded price on the 
Reuters page) in both gold and silver. These trades are all cleared, by paper 
transfer, through the London Bullion Clearing System, and for this purpose 
each contracting party is required to appoint a Clearing member. There are a 
total of 7 Clearing members, all of which are banks or similar financial 
institutions, and all of which are regulated by the Bank of England.
 The Enron counterparty to each trade will be Enron Capital & Trade Resources 
International Corp. (as arranged by Enron Europe Finance & Trading Limited, 
the SFA regulated entity). Settlement will occur through the crediting or 
debiting of an unallocated gold account and the corresponding debiting or 
crediting of a cash account.
 Please would you advise whether trading with counterparties from your 
jurisdiction(s) in such products would give rise to any specific legal issues.
 The jurisdictions which I believe would fall under your remit are as follows:
 Mark: USA
  Peru
  Mexico
 Peter: Canada 
David: Australia    
If you have any questions or concerns please do not hesitate to contact 
either Justin or myself.
Kind Regards,

Ian Brungs